BugTraq
Re: [VulnWatch] High Risk Vulnerability in the OpenOffice and StarOffice Suites Jan 04 2007 08:55PM
Florian Weimer (fw deneb enyo de) (1 replies)
Re: [VulnWatch] High Risk Vulnerability in the OpenOffice and StarOffice Suites Jan 04 2007 09:00PM
David Litchfield (davidl ngssoftware com) (1 replies)
Hi Florian,

>* NGSSoftware Insight Security Research:
>
>> The vulnerabilities, three heap overflows, affect OpenOffice 2.1.0 and
>
>> http://download.openoffice.org/2.1.0/index.html
>
> As far as I can tell, there is no version newer than 2.1.0 available
> at the web site. According to uncorroborated, version 2.1.0 is not
> affected.
>
> Would anyone please clarify the situation? Thanks.

It's version's prior to 2.1.0. Thanks for pointing this out. I'll send a
follow up note.
Cheers,
David Litchfield

--
E-MAIL DISCLAIMER

The information contained in this email and any subsequent
correspondence is private, is solely for the intended recipient(s) and
may contain confidential or privileged information. For those other than
the intended recipient(s), any disclosure, copying, distribution, or any
other action taken, or omitted to be taken, in reliance on such
information is prohibited and may be unlawful. If you are not the
intended recipient and have received this message in error, please
inform the sender and delete this mail and any attachments.

The views expressed in this email do not necessarily reflect NGS policy.
NGS accepts no liability or responsibility for any onward transmission
or use of emails and attachments having left the NGS domain.

NGS and NGSSoftware are trading names of Next Generation Security
Software Ltd. Registered office address: 52 Throwley Way, Sutton, SM1
4BF with Company Number 04225835 and VAT Number 783096402

[ reply ]
Re: [VulnWatch] High Risk Vulnerability in the OpenOffice and StarOffice Suites Jan 04 2007 10:52PM
Pete Connolly (pete connolly btinternet com)


 

Privacy Statement
Copyright 2010, SecurityFocus